#!/bin/sh

#make gen_sfd

#                        rho [g/cm^3] d1 [km]  d2    d3    d4     qa    qb     qc    qd    qe    dmin        dmax   d_norm  n_norm  boulder_mfactor
./boulder/main/gen_sfd5  3.0          100.     15.   3.6   0.1    -4.55 -2.5  -3.6  -2.6  -3.7  0.000000030 4000.  100.    230.    1.5  > sfd1.dat	# MB-like, less populous to get fit @ t = 0.3 Gyr, adjusted scaling law, steeper due to scaling law
./boulder/main/gen_sfd5  3.0          100.     15.   3.6   0.1    -4.55 -2.5  -3.6  -2.6  -3.7  0.000000030 4000.  100.    0.      1.5  > sfd2.dat	# initial NEA
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.01   -5.01 -5.01 -5.01 -5.01 -3.7  0.000000030 4000.  3.0     4.      1.5  > sfd3.dat	# initial Koronis2
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.1    -3.73 -3.73 -3.73 -3.73 -3.73 0.000000030 4000.  3.0     1700.   1.5  > sfd4.dat	# initial Veritas
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.1    -5.3  -3.91 -3.91 -3.91 -3.91 0.000000030 4000.  3.0     40.     1.5  > sfd5.dat	# initial Karin

./realsfd.awk      < sfd1.dat > sfd1.dat_EDITED
./realnea.awk      < sfd2.dat > sfd2.dat_EDITED
./realkoronis2.awk < sfd3.dat > sfd3.dat_EDITED
./realveritas.awk  < sfd4.dat > sfd4.dat_EDITED
./realkarin.awk    < sfd5.dat > sfd5.dat_EDITED

# HEREINAFTER, USE ZERO FOR KARIN, VERITAS, KORONIS2!!
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.01   -5.01 -5.01 -5.01 -5.01 -3.7  0.000000100 4000.  3.0     0.      1.5  > sfd3.dat	# initial Koronis2, ZERO!
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.1    -3.73 -3.73 -3.73 -3.73 -3.73 0.000000100 4000.  3.0     0.      1.5  > sfd4.dat	# initial Veritas, ZERO!
./boulder/main/gen_sfd5  3.0          3.0      1.0   0.5   0.1    -5.3  -3.91 -3.91 -3.91 -3.91 0.000000100 4000.  3.0     0.      1.5  > sfd5.dat	# initial Karin, ZERO!
cp sfd3.dat sfd3.dat_EDITED
cp sfd4.dat sfd4.dat_EDITED
cp sfd5.dat sfd5.dat_EDITED

./mtot.awk sfd*.dat_EDITED

./boulder/main/gen_ic < gen_ic.in
./gen_sfd.plt

exit




