#!/usr/bin/gnuplot

set xl "t [My]"
set yl "N(>1 m) [1]"

#set yr [0:]
set ytics 10
set mytics 10
#set logscale x
set logscale y
set palette rgbformulae 33,13,10
set key bottom

p \
  "<awk '(FNR==1){ print \"\"; }($2==1)' ../[0-9]*/tmp/*.out | ./hc.awk | ./1m.awk" u 1:3:4 w lp lc '#0066ff' t "MB",\
  "<awk '(FNR==1){ print \"\"; }($2==2)' ../[0-9]*/tmp/*.out | ./hc.awk | ./1m.awk" u 1:3:4 w lp lc 'orange'  t "NEO",\
  "<awk '(FNR==1){ print \"\"; }($2==3)' ../[0-9]*/tmp/*.out | ./hc.awk | ./1m.awk" u 1:3:4 w lp lc '#dd00ff' t "Koronis2",\
  "<awk '(FNR==1){ print \"\"; }($2==4)' ../[0-9]*/tmp/*.out | ./hc.awk | ./1m.awk" u 1:3:4 w lp lc '#0000aa' t "Veritas",\
  "<awk '(FNR==1){ print \"\"; }($2==5)' ../[0-9]*/tmp/*.out | ./hc.awk | ./1m.awk" u 1:3:4 w lp lc '#ffaaff' t "Karin",\

pa -1

set term png small
set out "Nt_ALL.png"
rep


