#!/usr/bin/gnuplot

set xl "D [km]"
set yl "single-body lifetime [yr]"

set xtics 10
set ytics 10
set mxtics 10
set mytics 10
set tics format "10^{%T}"
set logscale xy
set logscale y2

set arrow from 1.0,graph 0 rto 0.0,graph 1 nohead lt 0
set arrow from 1.0e-3,graph 0 rto 0.0,graph 1 nohead lt 0

p "lifetime.out" u 1:5 w lp,\

pa -1

set term png small
set out "lifetime.png"
rep

