#!/usr/bin/gnuplot

set xl "D, d [km]"
set yl "N(>D), N(>d) [1]"

set xtics 10
set ytics 10
set mxtics 10
set mytics 10
set tics format "10^{%T}"
set logscale xy

set arrow from 1.0e+0,graph 0 rto 0.0,graph 1 nohead lt 0
set arrow from 1.0e-3,graph 0 rto 0.0,graph 1 nohead lt 0

p \
  "lifetime.out" u 1:3,\
  "lifetime.out" u 2:4,\
  "lifetime.out" u 1:4,

pa -1

